.header-cover-bg .wp-block-cover__inner-container {
    border-bottom: 3px solid var(--nv-secondary-accent);
}

.privacy-policy a {
    font-size: 17px;
}

ul.privacy-policy__list {
    margin: 10px 0 20px;
    list-style: none;
}

.privacy-policy__list li {
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 14px;
}